@CHARSET "UTF-8";

/*설치사례페이지*/
.main_application{position: relative;display: flex;align-items: center;height: 470px;background: url(/nanum/site/builder/dir/main/img/menu5911/main_hospital.jpg)no-repeat center center / cover;}
.main_application dt{margin-bottom: 15px;font-size: 2.3rem;font-weight: 600;color: #1b3854;}
.main_application dd{color: #555;}
.main_application .morebtn{left: 50%;bottom: 90px;}

.hospital_wrap{display: flex;gap: 30px;margin-top: 100px;}
.hospital_wrap .hbox{position: relative;width: calc(33.33333% - 19px);transition: .4s;}
.hospital_wrap .hbox .img_box{position: relative;width: 100%;height: 455px;background: no-repeat center center / cover;}
.hospital_wrap .hbox.n1 .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos01.jpg);}
.hospital_wrap .hbox.n2 .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos02.jpg);}
.hospital_wrap .hbox.n3 .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos03.jpg);}
.hospital_wrap .hbox.n1 .morebtn{left: 25%;top: 50%;}
.hospital_wrap .hbox.n2 .morebtn{left: 50%;top: 50%;}
.hospital_wrap .hbox.n3 .morebtn{left: 50%;bottom: 50%;}
.hospital_wrap .txt_wrap{position: absolute;bottom: 0;left: 0;width: 100%;padding: 40px 25px;color: #fff;background: linear-gradient(0deg, #203d58d4, transparent);box-sizing: border-box;}
.hospital_wrap .hbox .tit{font-size: 1.7rem;}
.hospital_wrap .hbox .txt{display: none;font-size: 1.4rem;color: rgba(255, 255, 255, .7);}

.morebtn{position: absolute;text-indent: -9999px;width: 30px;height: 30px;border-radius: 50%;background: #1b3854 url(/nanum/site/builder/dir/main/img/menu5911/all_plus.png)no-repeat center center;}
.morebtn:after{content: '';position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);width: 50px;height: 50px;border-radius: 50%;background: rgba(27, 56, 84);opacity: .3;animation: btn_twin 2s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;}

@keyframes btn_twin {
    0% {
        opacity: .3;
        transform: translate(-50%, -50%) scale(.7);
    }

    50%,100% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(1.5);
    }
}


/*제품설치옵션*/
ol.rsv_step{display:flex;margin-top: 50px;overflow: hidden;background: #f3f7fd;}
ol.rsv_step > li{width:25%;}
ol.rsv_step > li a{display:flex;justify-content: center;flex-direction: column;align-items: center;padding: 20px;border-left: 1px solid rgba(29, 65, 105, .12);font-size: 1.5rem;font-weight: 500;color: #78899e;box-sizing: border-box;}
ol.rsv_step > li:first-child a{border:0;}
ol.rsv_step > li span{display: inline-flex;justify-content: center;align-items: center;width: 24px;height: 24px;margin-bottom: 10px;background: #b1c4d9;border-radius: 100%;line-height: 1;font-size: 1.4rem;font-weight: 600;text-align: center;color: #fff;}
ol.rsv_step > li .btn_modify{display: none;margin-left: auto;padding: 0 10px;font-size: 1.3rem;font-weight: 600;color: #775630;border: 1px solid rgb(29 65 105 / 20%);}
ol.rsv_step > li dd{display: flex;flex-grow: 1;justify-content:center;align-items:center;position:relative;}
ol.rsv_step > li.finish{color: #775630;}
ol.rsv_step > li.finish span{position:relative;background: #fff;font-size: 0;}
ol.rsv_step > li.finish span::after{content: '';position: absolute;top: 50%;left: 50%;width: 14px;height: 11px;margin: -5px 0 0 -7px;background: url(/nanum/site/reserve/img/icon_rsv_finish.png) no-repeat;background-size:cover;}
ol.rsv_step > li.finish .btn_modify{display: block;}
/*ol.rsv_step > li.active{background: #1d4069;}
ol.rsv_step > li.active a{color: #fff;}
ol.rsv_step > li.active span{background: #fff;color: #1d4069;}*/

.option_wrap{position: relative;display: flex;gap: 30px;width: 1500px;margin: 0 auto;padding: 25px 0;}
.option_wrap:before{z-index: -1;content: '';position: absolute;left: 50%;transform: translateX(-50%);top: 0;width: 100vw;height: 100%;background: #f9f9f9;}
.option_wrap dl{flex-grow: 1;flex-shrink: 0;position: relative;width: calc(16.6666% - 20px);}
.option_wrap dl:before{content: '';position: absolute;left: -21px;top: 50%;margin-top: -25px;width: 13px;height: 13px;background: url(/nanum/site/builder/dir/main/img/menu5911/option_plus.gif)no-repeat;}
.option_wrap dl:first-child:before{display: none;}
.option_wrap dl.result{flex-shrink: 0;width: 400px;}
.option_wrap dl.result:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/option_resu.gif);}
.option_wrap dt{position: relative;width: 100%;height: 230px;background: #fff;border: 1px dashed #b8b8b8;font-size: 1.4rem;color: #555;text-align: center;box-sizing: border-box;}
.option_wrap dt .imgbox{font-size: 0;width: 100%;height: 100%;}
.option_wrap dt .imgbox .text{display: none;}
.option_wrap dt img{width: 100%;height: 100%;}
.option_wrap dt .text{display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;font-weight: 600;color: #043b6b;font-size: 1.7rem;text-align: center;}
.option_wrap dt .tag{position:absolute;left: 10px;top: 10px;padding: 5px 10px;color: #555;font-size: 1.3rem;text-align: center;background: #eee;border: 1px solid #d6d6d6;}
.option_wrap dt .noproduct{display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;}
.option_wrap dd.name{margin-top: 15px;color: #333;text-align: center;}

.option_wrap dl.select dt{border: 1px solid #9bb2c6;box-shadow: 0 0 25px #0000000f;}
.option_wrap dl.select dd.name{font-weight: 500;color: #043b6b;text-decoration: underline;text-decoration-color: #d9e3fb;text-decoration-thickness: 4px;text-underline-offset: -3px;text-decoration-skip-ink: none;}

.section{margin-bottom: 90px;}
.choice_infotxt{margin:70px 0 20px;color: #555;}
.choice_infotxt .tit{display: flex;align-items: center;gap: 15px;margin-bottom: 10px;line-height: 1;color: #111;font-size: 2.5rem;font-weight: 500;}
.choice_infotxt .tit span{display: flex;align-items: center;justify-content: center;width: 35px;height: 35px;border-radius: 50%;font-size: 1.4rem;font-weight: 600;color: #fff;text-align: center;background: #000;}
.accordion_wrap ul{display: flex;flex-wrap: wrap;gap: 35px 20px;}
.accordion_wrap ul li{width: calc(16.66666% - 17px);color: #043b6b;text-align: center;cursor: pointer;}
.accordion_wrap ul li .imgbox{width: 100%;height: 180px;margin-bottom: 10px;background: #f9fafc;}
.accordion_wrap ul li .imgbox img{width: 100%;height: 100%;}
.accordion_wrap ul li.click .imgbox{background: #fff;border: 1px solid #c2c7d3;box-sizing: border-box;}
.accordion_wrap .que{position: relative;display: flex;align-items: center;justify-content: center;padding: 20px;background: #f1f3f8;border: 1px solid #c2c7d4;box-sizing:border-box;}
.accordion_wrap .que > span{position: relative;display:block;padding-top: 25px;color: #043b6b;background: url(/nanum/site/builder/dir/main/img/menu5911/option_plus.gif)no-repeat center top;}
.accordion_wrap .que.on{background: #fff;}
.accordion_wrap .que.on > span{font-weight: 600;background-image: url(/nanum/site/builder/dir/main/img/menu5911/option_minus.gif);}
.accordion_wrap .anw{display: none;width: 100%;}
.accordion_wrap .anw .ansbox{display: flex;flex-wrap: wrap;gap: 35px 20px;}
.accordion_wrap .anw .ansbox li{width: calc(16.66666% - 17px);cursor: pointer;}
.accordion_wrap .anw .ansbox a{display:block;width:100%;padding: 10px 0;border-top: 1px solid #ddd;}
.accordion_wrap .anw .ansbox a:first-child{border-top: none;}

.accordion_wrap.text ul li{flex-grow: 1;padding: 50px 10px;background: #f9fafc;box-sizing: border-box;}
.accordion_wrap.text ul li.click{background: #fff;border: 1px solid #c2c7d3;box-sizing: border-box;}


/*테이블악세서리_제품상세*/
.view_tit{color: #043b6b;font-size: 2.3rem;font-weight: 500;}
.block_section{display: flex;gap: 30px;margin-bottom: 120px;}
.block_section .a_block{width: 50%;}
.block_section .imgwrap{margin-top: 35px;font-size: 0;text-align: center;}
.block_section .imgwrap img{width: 80%;height: 100%;}
.kficon.acc{display: grid;grid-template-columns: 1fr 1fr;grid-template-rows: 1fr 1fr;/*min-height: 285px;*/margin-top: 20px;background: #f4f7f9;}
.kficon.acc .ic{position: relative;padding: 20px;padding-top: 76px;font-size: 1.5rem;color: #555;box-sizing: border-box;}
.kficon.acc .ic:nth-child(n+3){border-top: 1px solid #d8dfe3;}
.kficon.acc .ic:nth-child(odd){border-right: 1px solid #d8dfe3;}
.kficon.acc .ic:before{content: '';position: absolute;left: 20px;top: 20px;width: 40px;height: 40px;background: no-repeat center center / 40px auto;}
.kficon .ic.n17:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon17.png);}
.kficon .ic.n18:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon18.png);}
.kficon .ic.n19:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon19.png);}
.kficon .ic.n20:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon20.png);}
.kficon .ic.n21:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon21.png);}
.kficon .ic.n22:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon22.png);}
.kficon .ic.n23:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon23.png);}
.kficon .ic.n24:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon24.png);}
.kficon .ic.n25:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon25.png);}
.kficon .ic.n26:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon26.png);}
.kficon .ic.n27:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon27.png);}
.kficon .ic.n28:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon28.png);}
.kficon .ic.n29:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon29.png);}
.kficon .ic.n30:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon30.png);}
.kficon .ic.n31:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon31.png);}
.kficon .ic.n32:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon32.png);}
.kficon .ic.n33:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon33.png);}
.kficon .ic.n34:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon34.png);}
.kficon .ic.n35:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon35.png);}
.kficon .ic.n36:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon36.png);}
.kficon .ic.n37:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon37.png);}
.kficon .ic.n38:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon38.png);}
.kficon .ic.n39:before{background-image: url(/nanum/site/builder/dir/main/img/menu5911/kf_icon39.png);}
.kficon.acc .ic .tit{color: #555;}
.kficon.acc .ic .txt{color: #666;}

.acc_other_box{position: relative;padding: 50px 0;margin-top: 30px;}
.acc_other_box:before{z-index: -1;content: '';position: absolute;left: 50%;transform: translateX(-50%);top: 0;width: 100vw;height: 100%;background: url(/nanum/site/builder/dir/main/img/menu5911/other_acc_bg.jpg)no-repeat center center / cover;}
.acc_other_box ul{display: flex;gap: 30px;margin-bottom: 30px;}
.acc_other_box ul:last-child{margin-bottom: 0;}
.acc_other_box ul .acc_etc{display: flex;width: 50%;box-sizing: border-box;}
.acc_other_box ul .acc_etc dl{width: calc(100% / 3);border: 1px solid #47677a;box-sizing: border-box;}
.acc_other_box ul .acc_etc dl:not(:last-child){border-right: 0;}
.acc_other_box ul .acc_etc dt{width: 100%;height: 225px;font-size: 0;box-sizing: border-box;}
.acc_other_box ul .acc_etc dt img{width: 100%;height: 100%;}
.acc_other_box ul .acc_etc dd{padding: 15px 0;text-align: center;box-sizing: border-box;background: #ffffff17;font-size: 1.5rem;color: #ffffff;backdrop-filter: blur(4px);}







/********************1500********************/
@media all and (max-width:1500px){

/*제품상세_정보*/
.product_view .product_info dl{gap: 40px;width: calc(100% - 40px);}
.product_view .product_info dt{width: 675px;}

/*제품설치옵션*/
.option_wrap{width: calc(100% - 40px);}
.option_wrap dt{height: 200px;}
.option_wrap dt img{object-fit: cover;}
.option_wrap dt .tag{padding: 5px 7px;font-size: 1.2rem;}
.option_wrap dl.result{width: 300px;}

}



/********************태블릿********************/
@media all and (max-width:1024px){

/*설치사례페이지*/
.main_application{height: 400px;}
.hospital_wrap{flex-direction: column;gap: 15px;}
.hospital_wrap .hbox{width: 100%;}
.hospital_wrap .hbox .tit{margin-bottom: 10px;}
.hospital_wrap .hbox .txt{display: block;}

/*제품설치옵션*/
ol.rsv_step > li{text-align: center;}

.option_wrap{flex-direction: column;gap: 25px;}
.option_wrap dl{width: 100%;}
.option_wrap dl:before{left: 50%;margin-top: 0;top: -19px;}
.option_wrap dl.result{width: 100%;}
.option_wrap dt{height: 85px;}
.option_wrap dt .imgbox img{display: none;}
.option_wrap dt .imgbox .text{display: flex;}
.option_wrap dd.name{display: none;}

.accordion_wrap ul li{width: calc(50% - 10px);}
.accordion_wrap ul li .imgbox{height: 400px;}
.accordion_wrap .anw .ansbox li{width: calc(50% - 10px);}

/*테이블악세서리_제품상세*/
.block_section{flex-direction: column;margin-bottom: 40px;}
.block_section .a_block{width: 100%;}
.block_section .imgwrap img{width: 70%;}
.kficon.acc{min-height: auto;}

.acc_other_box ul{flex-direction: column;}
.acc_other_box ul .acc_etc{width: 100%;}
.acc_other_box ul .acc_etc dt{height: auto;}

}

/********************모바일********************/
@media all and (max-width:767px){

/*설치사례페이지*/
.main_application{align-items: end;background-image: url(/nanum/site/builder/dir/main/img/menu5911/main_hospital_mob.jpg);}
.main_application dl{margin-bottom: 45px;text-align: center;}
.main_application dt,
.main_application dd{color: #fff;}
.main_application dt{margin-bottom: 10px;}
.main_application .morebtn{left: 30px;bottom: auto;top: 135px;}
.morebtn{width: 20px;height: 20px;background-size: 8px auto;}
.morebtn:after{width: 40px;height: 40px;}

@keyframes btn_twin {
    0% {
        opacity: .3;
        transform: translate(-50%, -50%) scale(.7);
    }

    50%,100% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(1.1);
    }
}

.hospital_wrap{margin-top: 50px;}
.hospital_wrap .hbox .tit{font-size: 2rem;}
.hospital_wrap .hbox .txt{font-size: 1.8rem;}
.hospital_wrap .hbox .img_box{height: 405px;}


/*제품설치옵션*/
.option_wrap dt{height: 65px;}
.option_wrap dt .noproduct{font-size: 1.7rem;}
.option_wrap dt .tag{left: 0;top: 0;font-size: 1.5rem;}

ol.rsv_step{flex-wrap: wrap;margin-top: 20px;}
ol.rsv_step > li{width: 50%;}
ol.rsv_step > li span{width: 18px;height: 18px;margin-bottom: 5px;}
ol.rsv_step > li a{padding: 10px 20px;height: 100%;}
ol.rsv_step > li:nth-child(odd) a{border-left: 0;}
ol.rsv_step > li:nth-child(n+3) a{border-top: 1px solid rgba(29, 65, 105, .12);}

.choice_infotxt{margin: 40px 0 20px;font-size: 1.8rem;}
.choice_infotxt .tit{gap: 10px;font-size: 2rem;}
.choice_infotxt .tit span{width: 25px;height: 25px;}
.accordion_wrap ul li{font-size: 1.8rem;}
.accordion_wrap ul li .imgbox{height: 100%;}
.accordion_wrap ul li .imgbox img{object-fit: cover;}
.accordion_wrap.text ul{gap: 20px;}

/*테이블악세서리_제품상세*/
.block_section{gap: 14px;}
.block_section .imgwrap{margin-top: 10px;}
.block_section .imgwrap img{width: 100%;}

.acc_other_box ul{gap: 15px;margin-bottom: 15px;}
.acc_other_box ul .acc_etc{flex-wrap: wrap;}
.acc_other_box ul .acc_etc dl{width: 100%;}
.acc_other_box ul .acc_etc dl:not(:last-child){border-right: 1px solid #47677a;}

}


/********************웹********************/
@media all and (min-width:1025px) {


/*설치사례페이지*/
.hospital_wrap .hbox:hover{flex-shrink: 0;width: 650px;}
.hospital_wrap .hbox.n1:hover .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos01_hover.jpg);}
.hospital_wrap .hbox.n2:hover .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos02_hover.jpg);}
.hospital_wrap .hbox.n3:hover .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos03_hover.jpg);}
.hospital_wrap .hbox:hover .txt{display: block;}

}
